docs

# PrimaryInviteLink

data class PrimaryInviteLink ( val inviteLink: String , val creator: User , val isRevoked: Boolean = false, expireDate: TelegramDate ? = null) : ChatInviteLink
Content copied to clipboard

Primary invite link in the chat for this bot

## Constructors

PrimaryInviteLink
Link copied to clipboard
fun PrimaryInviteLink ( inviteLink: String , creator: User , isRevoked: Boolean = false, expireDate: TelegramDate ? = null)
Content copied to clipboard

## Properties

creator
Link copied to clipboard
open override val creator : User
Content copied to clipboard
expirationDateTime
Link copied to clipboard
open override val expirationDateTime : DateTime?
Content copied to clipboard
inviteLink
Link copied to clipboard
open override val inviteLink : String
Content copied to clipboard
isPrimary
Link copied to clipboard
open val isPrimary : Boolean
Content copied to clipboard
isRevoked
Link copied to clipboard
open override val isRevoked : Boolean = false
Content copied to clipboard
name
Link copied to clipboard
open override val name : String ?
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard